<!DOCTYPE html>

<html>
  
  <head>
    <link href="style3.css" rel="stylesheet">
    <link rel="stylesheet" href="http://boldidea.org/extras/slideshow.css">
  </head>
  
  <body>
    <nav>
      <ul>
      <li><a href="page1.html">fitness fanatics</a></li>
      <li><a href="page2.html">eating healthy</a></li>
      <li><a href="page3.html">physical fitness</a></li>
      </ul>
    </nav>

      <h1>Physical Fitness</h1>
      <p>Exercise is a main focus of physical fitness.
        <a href="https://en.wikipedia.org/wiki/Myostatin">Myostation</a> prevents any growth.
      Muscle loss could regrow and restore. Your muscles are a very important part of your body.
      </p>
     <section class="my-slideshow">
      <figure>
        <img src="http://image.shutterstock.com/display_pic_with_logo/501730/158625692/stock-photo-fit-young-woman-fighting-off-fast-food-158625692.jpg">
        <figcaption>Get rid of unhealthy foods!</figcaption>
      </figure>
      
      <figure>
        <img src="http://cdn.morguefile.com/imageData/public/files/m/melodi2/preview/fldr_2010_06_29/file281277872802.jpg">
        <figcaption>Exercise is great!</figcaption>
      </figure>
      
      <figure>
        <img src="http://cdn.morguefile.com/imageData/public/files/d/ditfeet/04/l/1396816678ajhgf.jpg">
        <figcaption>Different types of exercise is Fun!</figcaption>
      </figure>
      </section>
      
      <p>Outdoor exercise offers the double benefit of working your body while giving your spirit a chance to commune with nature and escape the routine. 
      Many of these activities work a wide range of muscles while boosting cardiovascular fitness.
      </p>
      
      <section class="outer">
        
        <section>
          <h2 class="foodlist">Food</h2> 
          <ul>
            <li>banana</li>
            <li>apple</li>
            <li>orange</li>
          </ul>        
        </section>
        
        <section>
          <h2 class="equipment">Equipment</h2>
            <ol>
            <li>treadmill</li>
            <li>weight</li>
            <li>ball</li>
          </ol>
        </section>
        
      </section>
      <figure>
        <img src="http://motivationalquotesever.com/wp-content/uploads/2014/07/daily-exercise-motivational-quotes-picture.jpg">
      </figure>
      <video src="http://g4g.boldidea.org/videos/health/Essential%20Physical%20Fitness%20-%20%20What%20Every%20Teen%20Needs%20to%20Know-DwZwe37Pb68.mp4" controls width="475"></video></video>
<h2>Contact Us</h2>
<p>
  AT&T 
  3400 W. Plano Pkwy.
  Plano, TX 75075
</p>

   <script src="http://boldidea.org/extras/slideshow.js"></script>
   <script>
     makeSlideshow('.my-slideshow');
   </script>
  </body>
</html>